Subject: Re: Problems accessing CVS pservers
From: "Christopher Currie" <[email-masked]>
To: "Andrew Markebo" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 3 Jul 2001 13:23:10 -0400

Andy,

This resulted in:

$ cvs -t checkout winsup
cvs checkout: notice: main loop with
CVSROOT=:pserver:[email-masked]:/cvs/src
cvs [checkout aborted]: writing to server: Invalid argument

I'm sorry if this is unhelpful.

Christopher

----- Original Message -----
From: "Andrew Markebo" <[email-masked]>
To: "Christopher Currie" <[email-masked]>
Sent: Tuesday, July 03, 2001 12:35 PM
Subject: Re: Problems accessing CVS pservers

> There is a flag "-t" to be put before the command, and there you maybe
> can see what goes wrong..
>
>         /Andy
>
> / "Christopher Currie" <[email-masked]> wrote:
> | Hello, all.
> |
> | I am having difficulty using cvs under cygwin to access pservers. Using
the
> | cygwin repository (as an example, I'm actually trying to get autoconf),
I
> | get these results:
> |
> | $ export CVSROOT=:pserver:[email-masked]:/cvs/src
> | $ cvs login
> | (Logging in to [email-masked])
> | CVS password: anoncvs
> | $ cvs checkout winsup
> | cvs [checkout aborted]: writing to server: Invalid argument
> |
> | I get these results using any pserver. I have no difficulties using the
> | :ext: method and ssh on my own repositories.
> |
> | I am using Win2K, cvs 1.11.0-1, cygwin 1.3.2-1.
> |
> | Thanks in advance for any assistance you can provide.
> |
> | Christopher Currie
> |
> |
> | --
> | Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> | Bug reporting:         http://cygwin.com/bugs.html
> | Documentation:         http://cygwin.com/docs.html
> | FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/